{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href = "{% static 'form.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>Note Form</title>
</head>
<body>
  <nav class="navbar navbar-inverse">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/add-note/">KernWeb</a>
      </div>
      <ul class="nav navbar-nav">
        <li class = "active"><a href="http://127.0.0.1:8000/lab-4/add-note/">Home</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/">List</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/note-list/">List of Card</a></li>
      </ul>
    </div>
  </nav>
    <div class = "form-container">
    <h2 class = "form-heading">Note Form</h2>
      <form action="" method = "POST">
        {% csrf_token%}
      
        <div class= "form-in">
        <div class = "input-field">
          <label>To </label>
          <input type="text" name = "To" placeholder="Nama Penerima"  class= "input"> <br><br>
        </div>
        <div class = "input-field">
          <label>From </label>
          <input type="text" name = "From" placeholder="Nama Pengirim"  class= "input"> <br><br>
        </div>
        <div class = "input-field">
          <label>Title </label>
          <input type="text" name = "Title" placeholder="Judul"  class= "input"> <br><br>
        </div>
        <div class = "input-field">
          <label>Message </label>
          <textarea class="textarea"name = "message" placeholder="Masukkan Pesan"  id="id_message"></textarea><br><br>
        </div>
        </div>
        
        <div class="btn-block">
          <button type="submit" href="/">Submit</button>
        </div>
      </form>
    </div>
</body>
</html>